/* css styles */

/* Navbar background */
.navbar {
  background: linear-gradient(180deg, #1d1160 0%, rgba(76, 65, 138, 0.85) 100%) !important;
  backdrop-filter: blur(10px); /* Blurs content scrolling underneath */
}

/* Navbar text color */
.navbar .navbar-brand,
.navbar .nav-link {
  color: #ffffff !important;
}

/* Hover effect */
.navbar .nav-link:hover {
  color: #e56020 !important;  /* orange on hover */
}

/* Hover effect */
.paddedmain {
  padding: 0in 0.5in 0.5in 0.5in; /* top right bottom left */
}